/**
 * 
 */
package gov.va.med.esr.mvc.model;

import java.io.Serializable;

/**
 * @author DNS   CHINNR
 *
 */
public class LinkNotificationInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 8691930399794768171L;
	
	private String depricatedVPID;
	private String survivingVPID;
	public String getDepricatedVPID() {
		return depricatedVPID;
	}
	public void setDepricatedVPID(String depricatedVPID) {
		this.depricatedVPID = depricatedVPID;
	}
	public String getSurvivingVPID() {
		return survivingVPID;
	}
	public void setSurvivingVPID(String survivingVPID) {
		this.survivingVPID = survivingVPID;
	}

}
